 .u-section-1 {
  background-image: linear-gradient(#ffb536, #ac0000);
}

.u-section-1 .u-sheet-1 {
  min-height: 4119px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 4054px;
  background-image: none;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 25px auto 40px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 30px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 724px;
  height: 852px;
  margin: 25px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 28px 28px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 25px 28px 0;
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  width: 724px;
  height: 649px;
  margin: 30px 28px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 31px 28px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 28px 28px 0;
}

.u-section-1 .u-image-3 {
  --radius: 10px;
  width: 733px;
  height: 422px;
  margin: 8px 28px 0 19px;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  margin: 25px 33px 0 24px;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 28px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4094px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 60px;
    min-height: 4009px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 700px;
    height: 824px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 700px;
    height: 627px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 700px;
    height: 403px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4103px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 45px;
    min-height: 4033px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 612px;
  }

  .u-section-1 .u-image-2 {
    width: 520px;
    height: 466px;
  }

  .u-section-1 .u-image-3 {
    width: 520px;
    height: 299px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5002px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 25px;
    min-height: 4952px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 377px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 287px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 184px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 30px;
  }
}